# $Revision: 1.12 $, $Date: 2004/04/26 07:22:44 $
Summary:	AntiSniff is a new class of proactive security monitoring tool
Summary(pl):	AntiSniff jest narzdziem do szukania podsuchujcych komputerw
Name:		anti_sniff
Version:	1.1.2
Release:	3
License:	Very Restrictive
Group:		Applications/Networking
Source0:	http://www.securitysoftwaretech.com/antisniff/dist/%{name}_researchv1-1-2.tar.gz
# Source0-md5:	0f6d71b4515eefde182516a1c5e1bf66
URL:		http://www.securitysoftwaretech.com/antisniff/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The Anti-Sniffer runs on a local ethernet segment and reports whether
machines are in promiscuous mode or not. It does this through a
variety of tests designed to tickle certain drivers, operating
systems, and hardware filtering.

%description -l pl
Antysniffer dziaa w lokalnym segmencie ethernetowym i sprawdza, czy
jaka maszyna ma kart sieciow w trybie promiscuous. Sprawdzanie
polega na przeprowadzeniu rnorodnych testw napisanych dla rnych
driverw, systemw operacyjnych i filtrw sprztowych.

%prep
%setup -q -n %{name}

%build
%{__make} linux-all CFLAGS="%{rpmcflags} " CC="%{__cc}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install anti_sniffer arptest echotest etherpingtest icmptimetest \
	watchdnstest $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ANTI_SNIFFER_DOCS CREDITS DSL_NOTES LINUX_NOTES NOTES README TODO
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: anti_sniff.spec,v $
Revision 1.12  2004/04/26 07:22:44  adamg
- release 3 for Ac (2 is for Ra)

Revision 1.11  2003/09/09 10:24:19  ankry
- spaces -> tab

Revision 1.10  2003/08/06 16:09:56  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.9  2003/05/28 12:58:47  malekith
- massive attack: source-md5

Revision 1.8  2003/05/25 05:45:33  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.7  2002/10/10 11:36:17  marcus
- use new %%doc

Revision 1.6  2002/04/23 08:11:38  arturs
This package cannot be redistributed

Revision 1.5  2002/03/18 19:49:35  kloczek
- cosmetics and simplifications.

Revision 1.4  2002/03/18 18:11:03  pioklo
-rel 2 ,stbr

Revision 1.3  2002/03/18 15:08:31  qboosh
- cosmetics in pl summary/description

Revision 1.2  2002/03/18 14:52:28  ankry
- finally fixed / retrieved %%changelog
- adapterized

Revision 1.1  2002/03/18 14:45:34  qboosh
- renamed antysniff.spec to anti_sniff.spec

Revision 1.4  2002/03/18 14:41:36  ankry
- ogonki w Summary(pl)

Revision 1.3  2002/03/18 14:14:56  pioklo
- fixed changelog

Revision 1.2  2002/03/17 15:17:38  pioklo
- fix %files section

Revision 1.1  2002/03/17 15:11:58  pioklo
- new PLD spec , need corect and cosmetics
